<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:Locale="zh-CN">
      <xs:complexType>
        <xs:choice maxOccurs="unbounded">
          <xs:element name="T_BillLink">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="FGuid" type="xs:string" minOccurs="0" />
                <xs:element name="FFileName" type="xs:string" minOccurs="0" />
                <xs:element name="FCaption" type="xs:string" minOccurs="0" />
                <xs:element name="FParent" type="xs:string" minOccurs="0" />
                <xs:element name="FType" type="xs:int" minOccurs="0" />
                <xs:element name="OrderID" type="xs:int" minOccurs="0" />
                <xs:element name="Image" type="xs:int" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <T_BillLink>
    <FGuid>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FGuid>
    <FCaption>我的票据</FCaption>
    <FType>0</FType>
    <OrderID>0</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080108202956176-000aeb1522af-AES</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行支票.Bill</FFileName>
    <FCaption>中国工商银行支票</FCaption>
    <FParent>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109084731602-000aeb1522af-AUM</FGuid>
    <FFileName>MainPath\files\招商银行\招商银行业务委托书.Bill</FFileName>
    <FCaption>招商银行业务委托书</FCaption>
    <FParent>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FParent>
    <FType>-1</FType>
    <OrderID>14</OrderID>
    <Image>3</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109090433411-000aeb1522af-ACM</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行进帐单.Bill</FFileName>
    <FCaption>中国工商银行进帐单</FCaption>
    <FParent>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FParent>
    <FType>-1</FType>
    <OrderID>13</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109092241967-000aeb1522af-ANF</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行电汇凭证.Bill</FFileName>
    <FCaption>中国建设银行电汇凭证</FCaption>
    <FParent>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FParent>
    <FType>-1</FType>
    <OrderID>15</OrderID>
    <Image>5</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109092420462-000aeb1522af-ANN</FGuid>
    <FFileName>MainPath\files\发票\深圳国际海运业运输发票.Bill</FFileName>
    <FCaption>深圳国际海运业运输发票</FCaption>
    <FParent>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FParent>
    <FType>-1</FType>
    <OrderID>16</OrderID>
    <Image>12</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109092439457-000aeb1522af-ANO</FGuid>
    <FFileName>MainPath\files\金蝶配套\金蝶配套保密工资单.Bill</FFileName>
    <FCaption>金蝶配套保密工资单</FCaption>
    <FParent>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FParent>
    <FType>-1</FType>
    <OrderID>7</OrderID>
    <Image>10</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109093810517-000aeb1522af-ANK</FGuid>
    <FFileName>MainPath\files\广东发展银行\广东发展银行支票.Bill</FFileName>
    <FCaption>广东发展银行支票</FCaption>
    <FParent>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FParent>
    <FType>-1</FType>
    <OrderID>6</OrderID>
    <Image>9</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109093821716-000aeb1522af-ANL</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行支票.Bill</FFileName>
    <FCaption>中国建设银行支票</FCaption>
    <FParent>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>5</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109093956900-000aeb1522af-ANM</FGuid>
    <FFileName>MainPath\files\中信银行\中信银行支票.Bill</FFileName>
    <FCaption>中信银行支票</FCaption>
    <FParent>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>8</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109094005334-000aeb1522af-ANN</FGuid>
    <FFileName>MainPath\files\中国农业银行\中国农业银行支票.Bill</FFileName>
    <FCaption>中国农业银行支票</FCaption>
    <FParent>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>14</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101039440-000aeb1522af-AYN</FGuid>
    <FCaption>银行支票</FCaption>
    <FType>0</FType>
    <OrderID>1</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101056533-000aeb1522af-AYO</FGuid>
    <FFileName>MainPath\files\广东发展银行\广东发展银行支票.Bill</FFileName>
    <FCaption>广东发展银行支票</FCaption>
    <FParent>080109101039440-000aeb1522af-AYN</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>9</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101106157-000aeb1522af-AYP</FGuid>
    <FFileName>MainPath\files\广州市商业银行\广州市商业银行支票.Bill</FFileName>
    <FCaption>广州市商业银行支票</FCaption>
    <FParent>080109101039440-000aeb1522af-AYN</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>2</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101150013-000aeb1522af-AYQ</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行支票.Bill</FFileName>
    <FCaption>中国工商银行支票</FCaption>
    <FParent>080109101039440-000aeb1522af-AYN</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101203480-000aeb1522af-AYR</FGuid>
    <FFileName>MainPath\files\中国工商银行\支票进帐单.Bill</FFileName>
    <FCaption>支票+进帐单</FCaption>
    <FParent>080109101039440-000aeb1522af-AYN</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101215526-000aeb1522af-AYS</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行支票.Bill</FFileName>
    <FCaption>中国建设银行支票</FCaption>
    <FParent>080109101039440-000aeb1522af-AYN</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>5</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101221947-000aeb1522af-AYT</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行现金支票.Bill</FFileName>
    <FCaption>中国建设银行现金支票</FCaption>
    <FParent>080109101039440-000aeb1522af-AYN</FParent>
    <FType>-1</FType>
    <OrderID>5</OrderID>
    <Image>5</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101225775-000aeb1522af-AYU</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行转帐支票.Bill</FFileName>
    <FCaption>中国建设银行转帐支票</FCaption>
    <FParent>080109101039440-000aeb1522af-AYN</FParent>
    <FType>-1</FType>
    <OrderID>6</OrderID>
    <Image>5</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101238899-000aeb1522af-AYV</FGuid>
    <FFileName>MainPath\files\中国农业银行\中国农业银行支票.Bill</FFileName>
    <FCaption>中国农业银行支票</FCaption>
    <FParent>080109101039440-000aeb1522af-AYN</FParent>
    <FType>-1</FType>
    <OrderID>7</OrderID>
    <Image>14</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101246930-000aeb1522af-AYW</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行支票.Bill</FFileName>
    <FCaption>中国银行支票</FCaption>
    <FParent>080109101039440-000aeb1522af-AYN</FParent>
    <FType>-1</FType>
    <OrderID>8</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101253913-000aeb1522af-AYX</FGuid>
    <FFileName>MainPath\files\中信银行\中信银行支票.Bill</FFileName>
    <FCaption>中信银行支票</FCaption>
    <FParent>080109101039440-000aeb1522af-AYN</FParent>
    <FType>-1</FType>
    <OrderID>9</OrderID>
    <Image>8</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101531711-000aeb1522af-AYY</FGuid>
    <FCaption>银行进账单</FCaption>
    <FType>0</FType>
    <OrderID>2</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101547974-000aeb1522af-AYZ</FGuid>
    <FFileName>MainPath\files\广东发展银行\广发发展银行进账单.Bill</FFileName>
    <FCaption>广发发展银行进账单</FCaption>
    <FParent>080109101531711-000aeb1522af-AYY</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>9</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101558207-000aeb1522af-AZA</FGuid>
    <FFileName>MainPath\files\广州市商业银行\广州市商业银行进帐单(贷方凭证).Bill</FFileName>
    <FCaption>广州市商业银行进帐单(贷方凭证)</FCaption>
    <FParent>080109101531711-000aeb1522af-AYY</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>2</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101638059-000aeb1522af-AZB</FGuid>
    <FFileName>MainPath\files\其它银行单据\交通银行进帐单.Bill</FFileName>
    <FCaption>交通银行进帐单</FCaption>
    <FParent>080109101531711-000aeb1522af-AYY</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>30</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101656744-000aeb1522af-AZC</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行进帐单.Bill</FFileName>
    <FCaption>中国工商银行进帐单</FCaption>
    <FParent>080109101531711-000aeb1522af-AYY</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101723349-000aeb1522af-AZD</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行进帐单.Bill</FFileName>
    <FCaption>中国银行进帐单</FCaption>
    <FParent>080109101531711-000aeb1522af-AYY</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101731847-000aeb1522af-AZE</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行进帐单(贷方凭证).Bill</FFileName>
    <FCaption>中国银行进帐单(贷方凭证)</FCaption>
    <FParent>080109101531711-000aeb1522af-AYY</FParent>
    <FType>-1</FType>
    <OrderID>5</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101743002-000aeb1522af-AZF</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行进帐单收帐通知.Bill</FFileName>
    <FCaption>中国银行进帐单收帐通知</FCaption>
    <FParent>080109101531711-000aeb1522af-AYY</FParent>
    <FType>-1</FType>
    <OrderID>6</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109101755187-000aeb1522af-AZG</FGuid>
    <FFileName>MainPath\files\中信银行\中信银行进帐单(贷方凭证).Bill</FFileName>
    <FCaption>中信银行进帐单(贷方凭证)</FCaption>
    <FParent>080109101531711-000aeb1522af-AYY</FParent>
    <FType>-1</FType>
    <OrderID>7</OrderID>
    <Image>8</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102346205-000aeb1522af-AZH</FGuid>
    <FCaption>银行电汇凭证</FCaption>
    <FType>0</FType>
    <OrderID>3</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102400847-000aeb1522af-AZI</FGuid>
    <FFileName>MainPath\files\广东发展银行\广东发展银行电汇凭证.Bill</FFileName>
    <FCaption>广东发展银行电汇凭证</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>9</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102409535-000aeb1522af-AZJ</FGuid>
    <FFileName>MainPath\files\广州市商业银行\广州市商业银行电汇凭证.Bill</FFileName>
    <FCaption>广州市商业银行电汇凭证</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>2</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102418193-000aeb1522af-AZK</FGuid>
    <FFileName>MainPath\files\恒生银行\恒生银行电汇凭证.Bill</FFileName>
    <FCaption>恒生银行电汇凭证</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>31</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102438242-000aeb1522af-AZL</FGuid>
    <FFileName>MainPath\files\其它银行单据\上海浦东发展银行电汇凭证.Bill</FFileName>
    <FCaption>上海浦东发展银行电汇凭证</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>32</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102445477-000aeb1522af-AZM</FGuid>
    <FFileName>MainPath\files\其它银行单据\深圳市商业银行电汇凭证.Bill</FFileName>
    <FCaption>深圳市商业银行电汇凭证</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102456041-000aeb1522af-AZO</FGuid>
    <FFileName>MainPath\files\其它银行单据\中国光大银行电汇凭证.Bill</FFileName>
    <FCaption>中国光大银行电汇凭证</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>6</OrderID>
    <Image>22</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102459760-000aeb1522af-AZP</FGuid>
    <FFileName>MainPath\files\其它银行单据\中国民生银行电汇凭证.Bill</FFileName>
    <FCaption>中国民生银行电汇凭证</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>7</OrderID>
    <Image>23</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102530983-000aeb1522af-AZQ</FGuid>
    <FFileName>MainPath\files\招商银行\招商银行业务委托书.Bill</FFileName>
    <FCaption>招商银行业务委托书</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>8</OrderID>
    <Image>3</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102631162-000aeb1522af-AZR</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行业务委托书.Bill</FFileName>
    <FCaption>中国工商银行业务委托书</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>9</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102715461-000aeb1522af-AZS</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行电汇凭证.Bill</FFileName>
    <FCaption>中国建设银行电汇凭证</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>10</OrderID>
    <Image>5</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102733897-000aeb1522af-AZU</FGuid>
    <FFileName>MainPath\files\中国农业银行\中国农业银行电汇凭证.Bill</FFileName>
    <FCaption>中国农业银行电汇凭证</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>12</OrderID>
    <Image>14</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102754459-000aeb1522af-AZV</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行电汇凭证.Bill</FFileName>
    <FCaption>中国银行电汇凭证</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>13</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109102833675-000aeb1522af-AZW</FGuid>
    <FFileName>MainPath\files\中信银行\中信银行电汇凭证.Bill</FFileName>
    <FCaption>中信银行电汇凭证</FCaption>
    <FParent>080109102346205-000aeb1522af-AZH</FParent>
    <FType>-1</FType>
    <OrderID>14</OrderID>
    <Image>8</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110023335-000aeb1522af-AEH</FGuid>
    <FCaption>各银行单据</FCaption>
    <FType>0</FType>
    <OrderID>4</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110040177-000aeb1522af-AEI</FGuid>
    <FCaption>广东发展银行</FCaption>
    <FParent>080109110023335-000aeb1522af-AEH</FParent>
    <FType>0</FType>
    <OrderID>0</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110053222-000aeb1522af-AEJ</FGuid>
    <FFileName>MainPath\files\广东发展银行\广东发展银行电汇凭证.Bill</FFileName>
    <FCaption>广东发展银行电汇凭证</FCaption>
    <FParent>080109110040177-000aeb1522af-AEI</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110058659-000aeb1522af-AEK</FGuid>
    <FFileName>MainPath\files\广东发展银行\广东发展银行结算业务收费凭证.Bill</FFileName>
    <FCaption>广东发展银行结算业务收费凭证</FCaption>
    <FParent>080109110040177-000aeb1522af-AEI</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>9</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110102862-000aeb1522af-AEL</FGuid>
    <FFileName>MainPath\files\广东发展银行\广东发展银行支票.Bill</FFileName>
    <FCaption>广东发展银行支票</FCaption>
    <FParent>080109110040177-000aeb1522af-AEI</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>12</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110107455-000aeb1522af-AEM</FGuid>
    <FFileName>MainPath\files\广东发展银行\广发发展银行进账单.Bill</FFileName>
    <FCaption>广发发展银行进账单</FCaption>
    <FParent>080109110040177-000aeb1522af-AEI</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110147621-000aeb1522af-AEN</FGuid>
    <FCaption>广州市商业银行</FCaption>
    <FParent>080109110023335-000aeb1522af-AEH</FParent>
    <FType>0</FType>
    <OrderID>1</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110207556-000aeb1522af-AEO</FGuid>
    <FCaption>恒生银行</FCaption>
    <FParent>080109110023335-000aeb1522af-AEH</FParent>
    <FType>0</FType>
    <OrderID>2</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110225288-000aeb1522af-AEP</FGuid>
    <FCaption>中国工商银行</FCaption>
    <FParent>080109110023335-000aeb1522af-AEH</FParent>
    <FType>0</FType>
    <OrderID>3</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110244114-000aeb1522af-AEQ</FGuid>
    <FCaption>中国建设银行</FCaption>
    <FParent>080109110023335-000aeb1522af-AEH</FParent>
    <FType>0</FType>
    <OrderID>4</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110304673-000aeb1522af-AER</FGuid>
    <FCaption>中国农业发展银行</FCaption>
    <FParent>080109110023335-000aeb1522af-AEH</FParent>
    <FType>0</FType>
    <OrderID>5</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110315172-000aeb1522af-AES</FGuid>
    <FCaption>中国农业银行</FCaption>
    <FParent>080109110023335-000aeb1522af-AEH</FParent>
    <FType>0</FType>
    <OrderID>6</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110328139-000aeb1522af-AET</FGuid>
    <FCaption>中国银行</FCaption>
    <FParent>080109110023335-000aeb1522af-AEH</FParent>
    <FType>0</FType>
    <OrderID>7</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110339309-000aeb1522af-AEU</FGuid>
    <FCaption>中信银行</FCaption>
    <FParent>080109110023335-000aeb1522af-AEH</FParent>
    <FType>0</FType>
    <OrderID>8</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110416351-000aeb1522af-AEW</FGuid>
    <FFileName>MainPath\files\广州市商业银行\广州市商业银行进帐单(贷方凭证).Bill</FFileName>
    <FCaption>广州市商业银行进帐单(贷方凭证)</FCaption>
    <FParent>080109110147621-000aeb1522af-AEN</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>2</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110420381-000aeb1522af-AEX</FGuid>
    <FFileName>MainPath\files\广州市商业银行\广州市商业银行支票.Bill</FFileName>
    <FCaption>广州市商业银行支票</FCaption>
    <FParent>080109110147621-000aeb1522af-AEN</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>12</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110437473-000aeb1522af-AEY</FGuid>
    <FCaption>其它银行单据</FCaption>
    <FParent>080109110023335-000aeb1522af-AEH</FParent>
    <FType>0</FType>
    <OrderID>9</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110502250-000aeb1522af-AEZ</FGuid>
    <FFileName>MainPath\files\恒生银行\恒生银行电汇凭证.Bill</FFileName>
    <FCaption>恒生银行电汇凭证</FCaption>
    <FParent>080109110207556-000aeb1522af-AEO</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110506219-000aeb1522af-AFA</FGuid>
    <FFileName>MainPath\files\恒生银行\恒生银行票据托收申请书.Bill</FFileName>
    <FCaption>恒生银行票据托收申请书</FCaption>
    <FParent>080109110207556-000aeb1522af-AEO</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>31</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110510640-000aeb1522af-AFB</FGuid>
    <FFileName>MainPath\files\恒生银行\恒生银行涉外收入申报表.Bill</FFileName>
    <FCaption>恒生银行涉外收入申报表</FCaption>
    <FParent>080109110207556-000aeb1522af-AEO</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>31</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110530418-000aeb1522af-AFC</FGuid>
    <FFileName>MainPath\files\中国工商银行\委托工商银行转帐申请表.Bill</FFileName>
    <FCaption>委托工商银行转帐申请表</FCaption>
    <FParent>080109110225288-000aeb1522af-AEP</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110539230-000aeb1522af-AFD</FGuid>
    <FFileName>MainPath\files\中国工商银行\支票进帐单.Bill</FFileName>
    <FCaption>支票+进帐单</FCaption>
    <FParent>080109110225288-000aeb1522af-AEP</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110543994-000aeb1522af-AFE</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行进帐单.Bill</FFileName>
    <FCaption>中国工商银行进帐单</FCaption>
    <FParent>080109110225288-000aeb1522af-AEP</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110548072-000aeb1522af-AFF</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行收费凭条.Bill</FFileName>
    <FCaption>中国工商银行收费凭条</FCaption>
    <FParent>080109110225288-000aeb1522af-AEP</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110552962-000aeb1522af-AFG</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行现金存款凭条.Bill</FFileName>
    <FCaption>中国工商银行现金存款凭条</FCaption>
    <FParent>080109110225288-000aeb1522af-AEP</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110558071-000aeb1522af-AFH</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行业务委托书(记账凭证).Bill</FFileName>
    <FCaption>中国工商银行业务委托书(记账凭证)</FCaption>
    <FParent>080109110225288-000aeb1522af-AEP</FParent>
    <FType>-1</FType>
    <OrderID>6</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110602351-000aeb1522af-AFI</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行业务委托书.Bill</FFileName>
    <FCaption>中国工商银行业务委托书</FCaption>
    <FParent>080109110225288-000aeb1522af-AEP</FParent>
    <FType>-1</FType>
    <OrderID>5</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110609960-000aeb1522af-AFJ</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行支票.Bill</FFileName>
    <FCaption>中国工商银行支票</FCaption>
    <FParent>080109110225288-000aeb1522af-AEP</FParent>
    <FType>-1</FType>
    <OrderID>7</OrderID>
    <Image>12</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110622864-000aeb1522af-AFK</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行电汇凭证.Bill</FFileName>
    <FCaption>中国建设银行电汇凭证</FCaption>
    <FParent>080109110244114-000aeb1522af-AEQ</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110627222-000aeb1522af-AFL</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行电汇凭证1.Bill</FFileName>
    <FCaption>中国建设银行电汇凭证1</FCaption>
    <FParent>080109110244114-000aeb1522af-AEQ</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110633143-000aeb1522af-AFM</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行广东省分行住房公积金集体转移清单.Bill</FFileName>
    <FCaption>中国建设银行广东省分行住房公积金集体转移清单</FCaption>
    <FParent>080109110244114-000aeb1522af-AEQ</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>5</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110636877-000aeb1522af-AFN</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行广东省分行住房公积金转移通知书.Bill</FFileName>
    <FCaption>中国建设银行广东省分行住房公积金转移通知书</FCaption>
    <FParent>080109110244114-000aeb1522af-AEQ</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>5</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110640939-000aeb1522af-AFO</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行委托付款凭证.Bill</FFileName>
    <FCaption>中国建设银行委托付款凭证</FCaption>
    <FParent>080109110244114-000aeb1522af-AEQ</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>5</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110645423-000aeb1522af-AFP</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行现金支票.Bill</FFileName>
    <FCaption>中国建设银行现金支票</FCaption>
    <FParent>080109110244114-000aeb1522af-AEQ</FParent>
    <FType>-1</FType>
    <OrderID>5</OrderID>
    <Image>12</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110649344-000aeb1522af-AFQ</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行支票.Bill</FFileName>
    <FCaption>中国建设银行支票</FCaption>
    <FParent>080109110244114-000aeb1522af-AEQ</FParent>
    <FType>-1</FType>
    <OrderID>6</OrderID>
    <Image>12</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110653031-000aeb1522af-AFR</FGuid>
    <FFileName>MainPath\files\中国建设银行\中国建设银行转帐支票.Bill</FFileName>
    <FCaption>中国建设银行转帐支票</FCaption>
    <FParent>080109110244114-000aeb1522af-AEQ</FParent>
    <FType>-1</FType>
    <OrderID>7</OrderID>
    <Image>12</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110705201-000aeb1522af-AFS</FGuid>
    <FFileName>MainPath\files\中国农业发展银行\中国农业发展银行现金缴款单.Bill</FFileName>
    <FCaption>中国农业发展银行现金缴款单</FCaption>
    <FParent>080109110304673-000aeb1522af-AER</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>33</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110718293-000aeb1522af-AFU</FGuid>
    <FFileName>MainPath\files\中国农业银行\中国农行现金缴款单.Bill</FFileName>
    <FCaption>中国农行现金缴款单</FCaption>
    <FParent>080109110315172-000aeb1522af-AES</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>14</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110722980-000aeb1522af-AFV</FGuid>
    <FFileName>MainPath\files\中国农业银行\中国农业银行存款凭条.Bill</FFileName>
    <FCaption>中国农业银行存款凭条</FCaption>
    <FParent>080109110315172-000aeb1522af-AES</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>14</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110727198-000aeb1522af-AFW</FGuid>
    <FFileName>MainPath\files\中国农业银行\中国农业银行电汇凭证.Bill</FFileName>
    <FCaption>中国农业银行电汇凭证</FCaption>
    <FParent>080109110315172-000aeb1522af-AES</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110731384-000aeb1522af-AFX</FGuid>
    <FFileName>MainPath\files\中国农业银行\中国农业银行电汇凭证(借方凭证).Bill</FFileName>
    <FCaption>中国农业银行电汇凭证(借方凭证)</FCaption>
    <FParent>080109110315172-000aeb1522af-AES</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110735634-000aeb1522af-AFY</FGuid>
    <FFileName>MainPath\files\中国农业银行\中国农业银行结算业务申请书.Bill</FFileName>
    <FCaption>中国农业银行结算业务申请书</FCaption>
    <FParent>080109110315172-000aeb1522af-AES</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>14</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110739711-000aeb1522af-AFZ</FGuid>
    <FFileName>MainPath\files\中国农业银行\中国农业银行收费凭证.Bill</FFileName>
    <FCaption>中国农业银行收费凭证</FCaption>
    <FParent>080109110315172-000aeb1522af-AES</FParent>
    <FType>-1</FType>
    <OrderID>5</OrderID>
    <Image>14</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110743976-000aeb1522af-AGA</FGuid>
    <FFileName>MainPath\files\中国农业银行\中国农业银行银行卡存款凭条.Bill</FFileName>
    <FCaption>中国农业银行银行卡存款凭条</FCaption>
    <FParent>080109110315172-000aeb1522af-AES</FParent>
    <FType>-1</FType>
    <OrderID>6</OrderID>
    <Image>14</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110748335-000aeb1522af-AGB</FGuid>
    <FFileName>MainPath\files\中国农业银行\中国农业银行支票.Bill</FFileName>
    <FCaption>中国农业银行支票</FCaption>
    <FParent>080109110315172-000aeb1522af-AES</FParent>
    <FType>-1</FType>
    <OrderID>7</OrderID>
    <Image>12</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110757381-000aeb1522af-AGC</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行电汇凭证.Bill</FFileName>
    <FCaption>中国银行电汇凭证</FCaption>
    <FParent>080109110328139-000aeb1522af-AET</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110800771-000aeb1522af-AGD</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行电汇凭证1.Bill</FFileName>
    <FCaption>中国银行电汇凭证1</FCaption>
    <FParent>080109110328139-000aeb1522af-AET</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110805707-000aeb1522af-AGE</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行进帐单.Bill</FFileName>
    <FCaption>中国银行进帐单</FCaption>
    <FParent>080109110328139-000aeb1522af-AET</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110809066-000aeb1522af-AGF</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行进帐单(贷方凭证).Bill</FFileName>
    <FCaption>中国银行进帐单(贷方凭证)</FCaption>
    <FParent>080109110328139-000aeb1522af-AET</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110813394-000aeb1522af-AGG</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行进帐单收帐通知.Bill</FFileName>
    <FCaption>中国银行进帐单收帐通知</FCaption>
    <FParent>080109110328139-000aeb1522af-AET</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110818205-000aeb1522af-AGH</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行境内汇款申请书.Bill</FFileName>
    <FCaption>中国银行境内汇款申请书</FCaption>
    <FParent>080109110328139-000aeb1522af-AET</FParent>
    <FType>-1</FType>
    <OrderID>5</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110821596-000aeb1522af-AGI</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行境内汇款申请书1.Bill</FFileName>
    <FCaption>中国银行境内汇款申请书1</FCaption>
    <FParent>080109110328139-000aeb1522af-AET</FParent>
    <FType>-1</FType>
    <OrderID>6</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110825564-000aeb1522af-AGJ</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行委托付款凭证.Bill</FFileName>
    <FCaption>中国银行委托付款凭证</FCaption>
    <FParent>080109110328139-000aeb1522af-AET</FParent>
    <FType>-1</FType>
    <OrderID>7</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110829641-000aeb1522af-AGK</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行现金送款单.Bill</FFileName>
    <FCaption>中国银行现金送款单</FCaption>
    <FParent>080109110328139-000aeb1522af-AET</FParent>
    <FType>-1</FType>
    <OrderID>8</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110834781-000aeb1522af-AGL</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行邮电费手续费空白凭证收费单.Bill</FFileName>
    <FCaption>中国银行邮电费手续费空白凭证收费单</FCaption>
    <FParent>080109110328139-000aeb1522af-AET</FParent>
    <FType>-1</FType>
    <OrderID>9</OrderID>
    <Image>24</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110838296-000aeb1522af-AGM</FGuid>
    <FFileName>MainPath\files\中国银行\中国银行支票.Bill</FFileName>
    <FCaption>中国银行支票</FCaption>
    <FParent>080109110328139-000aeb1522af-AET</FParent>
    <FType>-1</FType>
    <OrderID>10</OrderID>
    <Image>12</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110855934-000aeb1522af-AGN</FGuid>
    <FFileName>MainPath\files\中信银行\中信银行电汇凭证.Bill</FFileName>
    <FCaption>中信银行电汇凭证</FCaption>
    <FParent>080109110339309-000aeb1522af-AEU</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110902667-000aeb1522af-AGO</FGuid>
    <FFileName>MainPath\files\中信银行\中信银行电汇凭证(汇款依据).Bill</FFileName>
    <FCaption>中信银行电汇凭证(汇款依据)</FCaption>
    <FParent>080109110339309-000aeb1522af-AEU</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>8</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110907417-000aeb1522af-AGP</FGuid>
    <FFileName>MainPath\files\中信银行\中信银行进帐单(贷方凭证).Bill</FFileName>
    <FCaption>中信银行进帐单(贷方凭证)</FCaption>
    <FParent>080109110339309-000aeb1522af-AEU</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>8</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110912041-000aeb1522af-AGQ</FGuid>
    <FFileName>MainPath\files\中信银行\中信银行支票.Bill</FFileName>
    <FCaption>中信银行支票</FCaption>
    <FParent>080109110339309-000aeb1522af-AEU</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>12</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110924648-000aeb1522af-AGR</FGuid>
    <FFileName>MainPath\files\其它银行单据\财政授权支付凭证.Bill</FFileName>
    <FCaption>财政授权支付凭证</FCaption>
    <FParent>080109110437473-000aeb1522af-AEY</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110928413-000aeb1522af-AGS</FGuid>
    <FFileName>MainPath\files\其它银行单据\大额现金支取审批登记表.Bill</FFileName>
    <FCaption>大额现金支取审批登记表</FCaption>
    <FParent>080109110437473-000aeb1522af-AEY</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110937568-000aeb1522af-AGU</FGuid>
    <FFileName>MainPath\files\其它银行单据\交通银行进帐单.Bill</FFileName>
    <FCaption>交通银行进帐单</FCaption>
    <FParent>080109110437473-000aeb1522af-AEY</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>30</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110941818-000aeb1522af-AGV</FGuid>
    <FFileName>MainPath\files\其它银行单据\上海浦东发展银行电汇凭证.Bill</FFileName>
    <FCaption>上海浦东发展银行电汇凭证</FCaption>
    <FParent>080109110437473-000aeb1522af-AEY</FParent>
    <FType>-1</FType>
    <OrderID>5</OrderID>
    <Image>32</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110955019-000aeb1522af-AGW</FGuid>
    <FFileName>MainPath\files\其它银行单据\深圳市商业银行电汇凭证.Bill</FFileName>
    <FCaption>深圳市商业银行电汇凭证</FCaption>
    <FParent>080109110437473-000aeb1522af-AEY</FParent>
    <FType>-1</FType>
    <OrderID>6</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109110959518-000aeb1522af-AGX</FGuid>
    <FFileName>MainPath\files\其它银行单据\深圳市商业银行电汇凭证(借方凭证).Bill</FFileName>
    <FCaption>深圳市商业银行电汇凭证(借方凭证)</FCaption>
    <FParent>080109110437473-000aeb1522af-AEY</FParent>
    <FType>-1</FType>
    <OrderID>7</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109111004236-000aeb1522af-AGY</FGuid>
    <FFileName>MainPath\files\其它银行单据\帖现凭证.Bill</FFileName>
    <FCaption>帖现凭证</FCaption>
    <FParent>080109110437473-000aeb1522af-AEY</FParent>
    <FType>-1</FType>
    <OrderID>8</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109111007876-000aeb1522af-AGZ</FGuid>
    <FFileName>MainPath\files\其它银行单据\托收凭证.Bill</FFileName>
    <FCaption>托收凭证</FCaption>
    <FParent>080109110437473-000aeb1522af-AEY</FParent>
    <FType>-1</FType>
    <OrderID>9</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109111012313-000aeb1522af-AHA</FGuid>
    <FFileName>MainPath\files\其它银行单据\中国光大银行电汇凭证.Bill</FFileName>
    <FCaption>中国光大银行电汇凭证</FCaption>
    <FParent>080109110437473-000aeb1522af-AEY</FParent>
    <FType>-1</FType>
    <OrderID>10</OrderID>
    <Image>27</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109111016484-000aeb1522af-AHB</FGuid>
    <FFileName>MainPath\files\其它银行单据\中国民生银行电汇凭证.Bill</FFileName>
    <FCaption>中国民生银行电汇凭证</FCaption>
    <FParent>080109110437473-000aeb1522af-AEY</FParent>
    <FType>-1</FType>
    <OrderID>11</OrderID>
    <Image>23</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109112303632-000aeb1522af-AHC</FGuid>
    <FFileName>MainPath\files\广州市商业银行\广州市商业银行电汇凭证.Bill</FFileName>
    <FCaption>广州市商业银行电汇凭证</FCaption>
    <FParent>080109110147621-000aeb1522af-AEN</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109112908855-000aeb1522af-AHD</FGuid>
    <FCaption>发票类票据</FCaption>
    <FType>0</FType>
    <OrderID>5</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109112921651-000aeb1522af-AHE</FGuid>
    <FFileName>MainPath\files\发票\广东省出口商品统一发票.Bill</FFileName>
    <FCaption>广东省出口商品统一发票</FCaption>
    <FParent>080109112908855-000aeb1522af-AHD</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109112926822-000aeb1522af-AHF</FGuid>
    <FFileName>MainPath\files\发票\国际货物运输代理业专用发票.Bill</FFileName>
    <FCaption>国际货物运输代理业专用发票</FCaption>
    <FParent>080109112908855-000aeb1522af-AHD</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109112931821-000aeb1522af-AHG</FGuid>
    <FFileName>MainPath\files\发票\深圳国际海运业运输发票.Bill</FFileName>
    <FCaption>深圳国际海运业运输发票</FCaption>
    <FParent>080109112908855-000aeb1522af-AHD</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109112937180-000aeb1522af-AHH</FGuid>
    <FFileName>MainPath\files\发票\深圳市出口商品发票.Bill</FFileName>
    <FCaption>深圳市出口商品发票</FCaption>
    <FParent>080109112908855-000aeb1522af-AHD</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109112941960-000aeb1522af-AHI</FGuid>
    <FFileName>MainPath\files\发票\深圳市转让(销售)房地产专用发票.Bill</FFileName>
    <FCaption>深圳市转让(销售)房地产专用发票</FCaption>
    <FParent>080109112908855-000aeb1522af-AHD</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109112946257-000aeb1522af-AHJ</FGuid>
    <FFileName>MainPath\files\发票\深圳运输装卸发票.Bill</FFileName>
    <FCaption>深圳运输装卸发票</FCaption>
    <FParent>080109112908855-000aeb1522af-AHD</FParent>
    <FType>-1</FType>
    <OrderID>5</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109112951287-000aeb1522af-AHK</FGuid>
    <FFileName>MainPath\files\发票\深圳增值税普通发票.Bill</FFileName>
    <FCaption>深圳增值税普通发票</FCaption>
    <FParent>080109112908855-000aeb1522af-AHD</FParent>
    <FType>-1</FType>
    <OrderID>6</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109112955099-000aeb1522af-AHL</FGuid>
    <FFileName>MainPath\files\发票\深圳增值税专用发票.Bill</FFileName>
    <FCaption>深圳增值税专用发票</FCaption>
    <FParent>080109112908855-000aeb1522af-AHD</FParent>
    <FType>-1</FType>
    <OrderID>7</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113000067-000aeb1522af-AHM</FGuid>
    <FFileName>MainPath\files\发票\销售不动产统一发票(自开).Bill</FFileName>
    <FCaption>销售不动产统一发票(自开)</FCaption>
    <FParent>080109112908855-000aeb1522af-AHD</FParent>
    <FType>-1</FType>
    <OrderID>8</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113047264-000aeb1522af-AHN</FGuid>
    <FCaption>财务单据</FCaption>
    <FType>0</FType>
    <OrderID>6</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113058169-000aeb1522af-AHO</FGuid>
    <FFileName>MainPath\files\其它财务单据\记帐凭证.Bill</FFileName>
    <FCaption>记帐凭证</FCaption>
    <FParent>080109113047264-000aeb1522af-AHN</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113102090-000aeb1522af-AHP</FGuid>
    <FFileName>MainPath\files\其它财务单据\记帐凭证1.Bill</FFileName>
    <FCaption>记帐凭证1</FCaption>
    <FParent>080109113047264-000aeb1522af-AHN</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113143475-000aeb1522af-AHQ</FGuid>
    <FCaption>其它票据</FCaption>
    <FType>0</FType>
    <OrderID>10</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113158989-000aeb1522af-AHR</FGuid>
    <FFileName>MainPath\files\其它单据\出口收汇核销专用联信息申请表(境内收入).Bill</FFileName>
    <FCaption>出口收汇核销专用联信息申请表(境内收入)</FCaption>
    <FParent>080109113143475-000aeb1522af-AHQ</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113202926-000aeb1522af-AHS</FGuid>
    <FFileName>MainPath\files\其它单据\出口收汇核销专用联信息申请表(境外收入).Bill</FFileName>
    <FCaption>出口收汇核销专用联信息申请表(境外收入)</FCaption>
    <FParent>080109113143475-000aeb1522af-AHQ</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113207003-000aeb1522af-AHT</FGuid>
    <FFileName>MainPath\files\其它单据\付款申请书.Bill</FFileName>
    <FCaption>付款申请书</FCaption>
    <FParent>080109113143475-000aeb1522af-AHQ</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113211347-000aeb1522af-AHU</FGuid>
    <FFileName>MainPath\files\其它单据\广东省高等中专成人学校教育收费收据.Bill</FFileName>
    <FCaption>广东省高等中专成人学校教育收费收据</FCaption>
    <FParent>080109113143475-000aeb1522af-AHQ</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113215643-000aeb1522af-AHV</FGuid>
    <FFileName>MainPath\files\其它单据\客户进账单.Bill</FFileName>
    <FCaption>客户进账单</FCaption>
    <FParent>080109113143475-000aeb1522af-AHQ</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113218783-000aeb1522af-AHW</FGuid>
    <FFileName>MainPath\files\其它单据\银行进帐单(贷方凭证或发电依据).Bill</FFileName>
    <FCaption>银行进帐单(贷方凭证或发电依据)</FCaption>
    <FParent>080109113143475-000aeb1522af-AHQ</FParent>
    <FType>-1</FType>
    <OrderID>5</OrderID>
    <Image>11</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113536928-000aeb1522af-AHY</FGuid>
    <FCaption>物流类单据</FCaption>
    <FType>0</FType>
    <OrderID>7</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113548849-000aeb1522af-AHZ</FGuid>
    <FCaption>邮政单据</FCaption>
    <FType>0</FType>
    <OrderID>8</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113628218-000aeb1522af-AIA</FGuid>
    <FCaption>金蝶配套用品</FCaption>
    <FType>0</FType>
    <OrderID>9</OrderID>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113703573-000aeb1522af-AIB</FGuid>
    <FFileName>MainPath\files\物流类单据\大田快递.Bill</FFileName>
    <FCaption>大田快递</FCaption>
    <FParent>080109113536928-000aeb1522af-AHY</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113707338-000aeb1522af-AIC</FGuid>
    <FFileName>MainPath\files\物流类单据\基富物流.Bill</FFileName>
    <FCaption>基富物流</FCaption>
    <FParent>080109113536928-000aeb1522af-AHY</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113711134-000aeb1522af-AID</FGuid>
    <FFileName>MainPath\files\物流类单据\急先达.Bill</FFileName>
    <FCaption>急先达</FCaption>
    <FParent>080109113536928-000aeb1522af-AHY</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113801674-000aeb1522af-AIG</FGuid>
    <FFileName>MainPath\files\物流类单据\龙邦物流.Bill</FFileName>
    <FCaption>龙邦物流</FCaption>
    <FParent>080109113536928-000aeb1522af-AHY</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113807205-000aeb1522af-AIH</FGuid>
    <FFileName>MainPath\files\物流类单据\申通快递详情单.Bill</FFileName>
    <FCaption>申通快递详情单</FCaption>
    <FParent>080109113536928-000aeb1522af-AHY</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113812314-000aeb1522af-AII</FGuid>
    <FFileName>MainPath\files\物流类单据\顺丰速运.Bill</FFileName>
    <FCaption>顺丰速运</FCaption>
    <FParent>080109113536928-000aeb1522af-AHY</FParent>
    <FType>-1</FType>
    <OrderID>5</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113821234-000aeb1522af-AIK</FGuid>
    <FFileName>MainPath\files\物流类单据\天天快递.Bill</FFileName>
    <FCaption>天天快递</FCaption>
    <FParent>080109113536928-000aeb1522af-AHY</FParent>
    <FType>-1</FType>
    <OrderID>8</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113825093-000aeb1522af-AIL</FGuid>
    <FFileName>MainPath\files\物流类单据\韵达快运.Bill</FFileName>
    <FCaption>韵达快运</FCaption>
    <FParent>080109113536928-000aeb1522af-AHY</FParent>
    <FType>-1</FType>
    <OrderID>9</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113829249-000aeb1522af-AIM</FGuid>
    <FFileName>MainPath\files\物流类单据\宅急送.bill</FFileName>
    <FCaption>宅急送</FCaption>
    <FParent>080109113536928-000aeb1522af-AHY</FParent>
    <FType>-1</FType>
    <OrderID>10</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113833170-000aeb1522af-AIN</FGuid>
    <FFileName>MainPath\files\物流类单据\中国速递国际快递详情单.Bill</FFileName>
    <FCaption>中国速递国际快递详情单</FCaption>
    <FParent>080109113536928-000aeb1522af-AHY</FParent>
    <FType>-1</FType>
    <OrderID>11</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113848777-000aeb1522af-AIO</FGuid>
    <FFileName>MainPath\files\邮政单据\C5国内信封.Bill</FFileName>
    <FCaption>C5国内信封</FCaption>
    <FParent>080109113548849-000aeb1522af-AHZ</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113852980-000aeb1522af-AIP</FGuid>
    <FFileName>MainPath\files\邮政单据\国际特快专递邮件详情单.Bill</FFileName>
    <FCaption>国际特快专递邮件详情单</FCaption>
    <FParent>080109113548849-000aeb1522af-AHZ</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113857682-000aeb1522af-AIQ</FGuid>
    <FFileName>MainPath\files\邮政单据\国内普通包裹单.Bill</FFileName>
    <FCaption>国内普通包裹单</FCaption>
    <FParent>080109113548849-000aeb1522af-AHZ</FParent>
    <FType>-1</FType>
    <OrderID>2</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113901166-000aeb1522af-AIR</FGuid>
    <FFileName>MainPath\files\邮政单据\国内特快专递邮件详情单.Bill</FFileName>
    <FCaption>国内特快专递邮件详情单</FCaption>
    <FParent>080109113548849-000aeb1522af-AHZ</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113904916-000aeb1522af-AIS</FGuid>
    <FFileName>MainPath\files\邮政单据\信封.Bill</FFileName>
    <FCaption>信封</FCaption>
    <FParent>080109113548849-000aeb1522af-AHZ</FParent>
    <FType>-1</FType>
    <OrderID>4</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113908837-000aeb1522af-AIT</FGuid>
    <FFileName>MainPath\files\邮政单据\中国邮政储蓄转帐凭单.Bill</FFileName>
    <FCaption>中国邮政储蓄转帐凭单</FCaption>
    <FParent>080109113548849-000aeb1522af-AHZ</FParent>
    <FType>-1</FType>
    <OrderID>5</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113920742-000aeb1522af-AIU</FGuid>
    <FFileName>MainPath\files\金蝶配套\金蝶配套保密工资单.Bill</FFileName>
    <FCaption>金蝶配套保密工资单</FCaption>
    <FParent>080109113628218-000aeb1522af-AIA</FParent>
    <FType>-1</FType>
    <OrderID>0</OrderID>
    <Image>10</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109113924616-000aeb1522af-AIV</FGuid>
    <FFileName>MainPath\files\金蝶配套\金蝶凭证J103.Bill</FFileName>
    <FCaption>金蝶凭证J103</FCaption>
    <FParent>080109113628218-000aeb1522af-AIA</FParent>
    <FType>-1</FType>
    <OrderID>1</OrderID>
    <Image>25</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109133910396-000aeb1522af-AIW</FGuid>
    <FFileName>MainPath\files\物流类单据\速尔物流.Bill</FFileName>
    <FCaption>速尔物流</FCaption>
    <FParent>080109113536928-000aeb1522af-AHY</FParent>
    <FType>-1</FType>
    <OrderID>7</OrderID>
    <Image>1</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109134639507-000aeb1522af-APM</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行支票(支付密码).Bill</FFileName>
    <FCaption>中国工商银行支票(支付密码)</FCaption>
    <FParent>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FParent>
    <FType>-1</FType>
    <OrderID>10</OrderID>
    <Image>4</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109134741265-000aeb1522af-APT</FGuid>
    <FFileName>MainPath\files\中国工商银行\中国工商银行支票(支付密码).Bill</FFileName>
    <FCaption>中国工商银行支票(支付密码)</FCaption>
    <FParent>080109110225288-000aeb1522af-AEP</FParent>
    <FType>-1</FType>
    <OrderID>8</OrderID>
    <Image>12</Image>
  </T_BillLink>
  <T_BillLink>
    <FGuid>080109135309885-000aeb1522af-AVY</FGuid>
    <FFileName>MainPath\files\其它银行单据\广州市农村信用合作社业务委托书.Bill</FFileName>
    <FCaption>广州市农村信用合作社业务委托书</FCaption>
    <FParent>080109110437473-000aeb1522af-AEY</FParent>
    <FType>-1</FType>
    <OrderID>3</OrderID>
    <Image>34</Image>
  </T_BillLink>
</NewDataSet>